ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-42
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
openoffice.org-ogl
概要
画像を介した任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 オフィススイートの OpenOffice.org に脆弱性が指摘されています。これは悪意をもって細工された画像ファイル(JPEG,PNG,BMP)を OpenOffice.org が読み込んだ場合に、アプリケーションが任意のコードを実行させられてしまう可能性があるという問題です。
 この問題のより詳しい情報については以下を参照してください。
 
「Bug 821726 - (CVE-2012-1149) CVE-2012-1149 openoffice.org, libreoffice: Integer overflows, leading to heap-buffer overflows in JPEG, PNG and BMP reader implementations」Jan Lieskovsky 他 
 
「DSA 2473-1 openoffice.org security update」 security@debian.org
 
「CVE-2012-1149」 Common Vulnerabilities and Exposures
 
 
 アップデート後の openoffice.org-ogl 関連パッケージのバージョンは 1:3.2.1-11+squeeze5o101 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install openoffice.org
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp